
macro load.hosts
  parameters unwant = 1
  parameters want = 2.0

  host add pikake
  host add pikake
  host add ipp022
  host add ipp022
  host add ipp022
  host add ipp022

  machines
end

macro load.jobs
  job -host pikake sleep 10
  job -host pikake sleep 10
  job -host pikake sleep 10
  job -host pikake sleep 10
  job -host pikake sleep 10
  job -host pikake sleep 10
  job -host pikake sleep 10
  job -host pikake sleep 10
end

macro load.hosts.zombie
  parameters connect = 2.0

  host add pikake
  host add pikake
  host add ipp022
  host add ipp022
  host add ipp022
  host add ipp022

  machines
end

macro load.jobs.zombie
  job sleep 10
  job sleep 10
  job sleep 10
  job sleep 10
  job sleep 10
  job sleep 10
  job sleep 10
  job sleep 10
end

